[system]
;CheckExt is check association on startup
;	It can be: true(1) or false(0)	
CheckExt = 1
;When you click on system button "close" (Alt+F4) and if ClosePageOneByOne
;is true, you close only current page. If  ClosePageOneByOne is false, you
;will close all pages one by one.
;	It can be: true(1) or false(0)	
ClosePageOneByOne = 1
[control]
;Meaning in percent
MouseWheelValue = 15
;
ZoomValue = 0.1
;Meaning in points
ArrowScroll=20
;Meaning in points
PageScroll=150

[view]
DrawPageBorder = 1

[thumbnails]
;ThumbWidth is the width of the thumbnail and of the image.
ThumbWidth = 75
;ThumbHeight is the height of the thumbnail. If UpperGap and BottomGap are 0, 
;ThumbHeight corresponds to the image height.
ThumbHeight = 100
;UpperGap is the distance from image and its border. 
UpperGap = 0
;BottomGap is the distance from image and its border.
BottomGap = 0
;GridWidth is the number of images per row. 
; It can be:
;	-1 : GridWidth adapted to the component width
;	 0 : only one row
;	>0 : GridWidth images per row
GridWidth = -1
;VertBorder is the vertical distance of two images.
VertBorder = 4
;HorizBorder is the horizontal distance of two images.
HorizBorder = 4
;SelectionStyle specifies how a selected thumbnail will be showed.
;Allowed values:
;	0 : draw a rectangle around the thumbnail
;	1 : use clHighlight for background and clHighlightText for text
SelectionStyle=0
;Background specifies the background color.
Background=0xffffff
;ThumbBackground specifies the background color of the thumbnails.
ThumbBackground=0xffffff
;SelectionColor is the color of the selection.
SelectionColor=0x0000ff
;ThumbnailsBorderColor specifies the color of the thumbnail border.
ThumbBorderColor=0xc0dcc0
;ThumbnailsBorderWidth specifies the width of the thumbnail border. Default is 0.
;This value shuld be less than ThumbWidth and ThumbHeight.
ThumbBorderWidth=1
BottomTextBackground=0xf0caa6
BottomTextFontColor=0xff0000

[content]
FontSize=8
FontColor=0x000000
Background=0xf0fbff
ViewNumber=0
;**********************************************
;*             Table of colors                *
;**********************************************
; clScrollBar 		= 0x80000000
; clBackground 		= 0x80000001
; clActiveCaption 	= 0x80000002
; clInactiveCaption 	= 0x80000003
; clMenu 		= 0x80000004
; clWindow 		= 0x80000005
; clWindowFrame 	= 0x80000006
; clMenuText 		= 0x80000007
; clWindowText 		= 0x80000008
; clCaptionText 	= 0x80000009
; clActiveBorder 	= 0x8000000a
; clInactiveBorder 	= 0x8000000b
; clAppWorkSpace 	= 0x8000000c
; clHighlight 		= 0x8000000d
; clHighlightText 	= 0x8000000e
; clBtnFace 		= 0x8000000f
; clBtnShadow 		= 0x80000010
; clGrayText 		= 0x80000011
; clBtnText 		= 0x80000012
; clInactiveCaptionText = 0x80000013
; clBtnHighlight 	= 0x80000014
; cl3DDkShadow 		= 0x80000015
; cl3DLight 		= 0x80000016
; clInfoText 		= 0x80000017
; clInfoBk 		= 0x80000018
; clHotLight 		= 0x8000001a
; clGradientActiveCaption 	= 0x8000001b
; clGradientInactiveCaption 	= 0x8000001c
; clMenuHighlight 	= 0x8000001d
; clMenuBar 		= 0x8000001e
; clBlack 		= 0x0
; clMaroon 		= 0x80
; clGreen 		= 0x8000
; clOlive 		= 0x8080
; clNavy 		= 0x800000
; clPurple 		= 0x800080
; clTeal 		= 0x808000
; clGray 		= 0x808080
; clSilver 		= 0xc0c0c0
; clRed 		= 0xff
; clLime 		= 0xff00
; clYellow 		= 0xffff
; clBlue 		= 0xff0000
; clFuchsia 		= 0xff00ff
; clAqua 		= 0xffff00
; clLtGray 		= 0xc0c0c0
; clDkGray 		= 0x808080
; clWhite 		= 0xffffff
; StandardColorsCount 	= 0x10
; clMoneyGreen 		= 0xc0dcc0
; clSkyBlue 		= 0xf0caa6
; clCream 		= 0xf0fbff
; clMedGray 		= 0xa4a0a0
; ExtendedColorsCount 	= 0x4
; clNone 		= 0x1fffffff
; clDefault 		= 0x20000000
; cmBlackness 		= 0x42
; cmDstInvert 		= 0x550009
; cmMergeCopy 		= 0xc000ca
; cmMergePaint 		= 0xbb0226
; cmNotSrcCopy 		= 0x330008
; cmNotSrcErase 	= 0x1100a6
; cmPatCopy 		= 0xf00021
; cmPatInvert 		= 0x5a0049
; cmPatPaint 		= 0xfb0a09
; cmSrcAnd 		= 0x8800c6
; cmSrcCopy 		= 0xcc0020
; cmSrcErase 		= 0x440328
; cmSrcInvert 		= 0x660046
; cmSrcPaint 		= 0xee0086
; cmWhiteness 		= 0xff0062
 